/* -- FONTS -- */

@font-face {
    font-family: 'Tiempos Headline';
    src: url('/wp-content/themes/sagerx-v3/assets/css/fonts/rebrand/TiemposHeadline-Light.woff2') format('woff2'),
        url('/wp-content/themes/sagerx-v3/assets/css/fonts/rebrand/TiemposHeadline-Light.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Tiempos Headline';
    src: url('/wp-content/themes/sagerx-v3/assets/css/fonts/rebrand/TiemposHeadline-LightItalic.woff2') format('woff2'),
        url('/wp-content/themes/sagerx-v3/assets/css/fonts/rebrand/TiemposHeadline-LightItalic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Fakt';
    src: url('/wp-content/themes/sagerx-v3/assets/css/fonts/rebrand/Fakt-Normal.woff2') format('woff2'),
        url('/wp-content/themes/sagerx-v3/assets/css/fonts/rebrand/Fakt-Normal.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Fakt';
    src: url('/wp-content/themes/sagerx-v3/assets/css/fonts/rebrand/Fakt-SemiBold.woff2') format('woff2'),
        url('/wp-content/themes/sagerx-v3/assets/css/fonts/rebrand/Fakt-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Fakt';
    src: url('/wp-content/themes/sagerx-v3/assets/css/fonts/rebrand/fakt-bold.woff2') format('woff2'),
        url('/wp-content/themes/sagerx-v3/assets/css/fonts/rebrand/fakt-bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Fakt';
    src: url('/wp-content/themes/sagerx-v3/assets/css/fonts/rebrand/fakt-bold-italic.woff2') format('woff2'),
        url('/wp-content/themes/sagerx-v3/assets/css/fonts/rebrand/fakt-bold-italic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Fakt';
    src: url('/wp-content/themes/sagerx-v3/assets/css/fonts/rebrand/fakt-black.woff2') format('woff2'),
        url('/wp-content/themes/sagerx-v3/assets/css/fonts/rebrand/fakt-black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Fakt';
    src: url('/wp-content/themes/sagerx-v3/assets/css/fonts/rebrand/fakt-black-italic.woff2') format('woff2'),
        url('/wp-content/themes/sagerx-v3/assets/css/fonts/rebrand/fakt-black-italic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: 'Lyon Display';
    src: url('/wp-content/themes/sagerx-v3/assets/css/fonts/rebrand/LyonDisplay-LightItalic.woff2') format('woff2'),
        url('/wp-content/themes/sagerx-v3/assets/css/fonts/rebrand/LyonDisplay-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

/* -- ADMIN NAV -- */

.site-header {
  top: 0px;
}

body.admin-bar .site-header {
  top: 32px !important;
}

body.admin-bar #cookie-bar {
  top: 32px !important;
}

/* -- COOKIE BAR -- */

.cookie-message {
  position: fixed;
  z-index: 200;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  padding: 20px 0;
  background: #393939;
  color: #fff;
  line-height: normal;
  font-size: 14px;
}

.cookie-message .btn-wire {
  font-size: 11px;
}

.cookie-message .text-left {
  line-height: 22px;
}

/* -- FIXES -- */

.nowrap {
  white-space: nowrap;
}

div.st-ui-injected-overlay-container section.st-ui-no-results .st-ui-type-heading, section.st-ui-no-results .st-ui-type-heading {
  position: relative !important;
}

section.st-ui-no-results .st-ui-type-heading {
  margin-top: -48px !important;
  padding-top: 160px !important;
}

@media all and (max-width: 460px) {
  .st-search-container {
    padding: 30px 0 80px;
  }

  .st-search-container .st-query-present {
    width: 100%;
    max-width: 270px;
    margin: 0 auto;
  }

  section.st-ui-no-results .st-ui-type-heading {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

@media all and (max-width: 425px) {
  section.st-ui-no-results .st-ui-type-heading {
    margin-top: -80px !important;
  }
}

@media all and (max-width: 331px) {
  section.st-ui-no-results .st-ui-type-heading {
    margin-top: -106px !important;
  }
}

.site-header-search-form input.form-control {
  font-family: "Fakt" !important;
}

.l-hero--homepage .title-1 .title-block--0 {
  top: 0 !important;
  opacity: 1;
}

.bg-hero-watermark {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.bullet-list {
  padding: 20px 0 20px 40px;
}

.bullet-list ul {
  padding-left: 40px;
}

.img-responsive {
  width: 100%;
  height: auto;
  display: inline-block;
  max-width: 1150px;
}

.category-lede-row p {
  max-width: 1150px;
}

.category-lede-row .cta-text-block {
  width: 100%;
  max-width: 1150px;
}

.branding {
  position: relative !important;
}

.figure-teaser-card-thumb {
  width: 100%;
  margin-bottom: 0px;
}

.link-block h3, .figure-teaser-card-title {
  font-family: "Fakt";
  font-size: 18px;
  font-weight: 400;
  margin-top: 21px;
}

.link-block img {
  width: 100%;
  height: auto;
}

.home .site-tools-nav a:hover .link-brdr, .home .site-primary-nav a:hover .link-brdr {
  color: #3f54f5;
  border-color: transparent;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
#videomodal .modal-body {
    padding: 0;
    min-height: 0px;
}
#videomodal .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modal-content {
  border-radius: 0;
}

.modal-content button.close {
  background-color: #000;
  border-radius: 90%;
  padding: 12px 15px 15px 15px;
  line-height: 25px;
  color: #fff;
  height: 60px;
  width: 60px;
  font-size: 50px;
  position: absolute;
  top: -20px;
  right: -20px;
  z-index: 200;
  cursor: pointer !important;
  opacity: 1;
}

.modal-content button.close:hover {
  opacity: 1 !important;
  color: #fff !important;
  background-color: #FF6E14;
}

.box-content-footer {
  margin-top: 20px;
}

.main-content article {
  background: #fff;
}

.page-contact-us .l-hero {
  padding: 0 !important;

}

.page-contact-us .hero-introduction .row {
  min-height: 240px !important;
}

.hero-introduction .row::after {
  display: block;
  width: 1px;
  height: auto;
  content: '';
}

.page-contact-us .l-article-section-content-narrow {
  padding-top: 0;
}
.google-maps {
    position: relative;
    /* padding-bottom: 75%; */
    //: ;
    This is the aspect ratio: ;
    height: 0;
    overflow: hidden;
    max-height: 400px !important;
    height: 400px !important;
    margin: -2rem 0 4rem 0;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    max-height: 400px;
}
.accordion-item:last-child {
  border-bottom: 0px solid #c8cbce;
}

.accordion-band--leadership .l-accordion-item-toggle-content img {
  padding: 0 0px 30px 30px !important;
  float: right !important;
  display: block;
  max-width: 250px;
  height: auto;
  padding-bottom: 10px;
}

.sub-menu-1 .l-sub-menu-1 > .container {
  /* min-height: 175px; */
}

.sub-menu-1 {
  z-index: 1;
}

.site-footer-band-primary-section {
  padding-bottom: 15px;
  margin-bottom: 30px;
  border-bottom: 0;

}

/* -- MODALS -- */

.modal-open {
  padding: 0 !important;
}

.modal-body {
  padding: 65px;
  min-height: 300px;
}
@media (max-width:767px) {
    .announcement-modal .modal-body {
        min-height: auto !important;
    }
}

.modal-content button.close {
  background: transparent;

  top: 0;
  right: 0;

  color: #7f8388;

  font-weight: 100;
}

.modal-content button.close:hover {
  background: transparent;
  color: #3f54f5 !important;
}

.modal-content button.close:focus {
  outline: none;
}
#videomodal .modal-content button.close {
    background: transparent;
    top: 0;
    right: 0;
    color: #fff;
    font-weight: 100;
    text-shadow: 0 0 0;
    border-radius: 50px;
    background: #3f54f5;
    right: -25px;
    top: -20px;
    font-size: 50px;
    padding: 0;
    height: 50px;
    width: 50px;
    border:2px solid #3f54f5;
    box-shadow: 0px 3px 3px rgba(0,0,0,.5);
}
#videomodal .modal-content button.close:hover {
    color:#3f54f5 !imnportant;
    background:#fff;
}
p.modal-text {
  font-size: 30px;
  line-height: 40px;
  font-weight: 100;
}

.text--centered {
  text-align: center;
}

.modal-content .button-row {
  margin-top: 45px;
}

.button-row--centered {
  text-align: center;
}

@media all and (max-width: 1000px) {
  .modal-body {
    padding: 42px 25px 40px;
  }

  .modal-content .button-row {
    margin-top: 30px;
  }

  .modal-content button.close {
    font-size: 40px;

    height: 50px;
    width: 50px;

    padding: 10px;
  }

  p.modal-text {
    font-size: 21px;
    line-height: 30px;
  }
}

/* -- DIVIDER IMAGES -- */
.div-img img {
    width:100%;
    max-width:100%;
    height: auto;
}
@media (max-width:767px) {
    .div-img-1 {
        display: none;
    }
    .div-img-1-m {
        display: block;
    }
    .div-img-2 {
        display: none;
    }
    .div-img-2-m {
        display: block;
    }
}
@media (min-width:768px) {
    .div-img-1-m {
        display: none;
    }
    .div-img-1 {
        display: block;
    }
    .div-img-2-m {
        display: none;
    }
    .div-img-2 {
        display: block;
    }
}

/* -- SUP -- */
sup.sup--tm {
  font-size: 0.4em;
  top: -1.4em;
}

/* -- BANNERS -- */
.header_banner--announcement {
  display: none;

  background-color: #FF6E14;
  color: white;

  text-align: center;

  padding: 12px 40px 12px 12px;
}

.header_banner--announcement.visible {
  display: flex;
  z-index: 0;
}

.header_banner--announcement .content-container {
  display: block;

  text-align: center;

  margin-left: auto;
}

.header_banner--announcement .content-container p {
  font-size: 18px;
  font-weight: 100;

  margin-bottom: 0;
}

.header_banner--announcement .btn-wire {
  font-size: 13px;
  font-weight: 100;

  margin-left: 28px;
  padding: 10px 12px;
}

.header_banner--announcement .banner_collapse-div {
  margin-left: auto;
}

.banner_collapse-div .banner-close:focus {
  outline: none;
}

.banner_collapse-div .banner-close i {
  color: white;
  font-size: 22px;
  font-weight: 100;
}

@media all and (max-width: 1140px) {
  .header_banner--announcement {
    padding-right: 12px;
  }

  .header_banner--announcement .content-container p {
    font-size: 16px;
    line-height: 18px;
  }

  .header_banner--announcement .btn-wire {
    display: block;

    margin-top: 5px;
  }

  .header_banner--announcement .banner_collapse-div {
    padding-left: 25px;
  }
}

/* -- SEARCH -- */
@media screen and (min-width: 320px) {
  .page-search-results .category-lede-header {
    padding-top: 120px !important;
  }
}

.st-search-container {
  padding: 30px 0px 80px 0px;
}

form#searchform {
  width: 100%;
}

.st-default-search-input, .st-ui-search-input, span.st-ui-search-icon {
  background-image: none !important;
}

.st-default-search-input.form-control {
    display: block !important;
    padding: 8px 10px 6px 10px;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    color: #495057 !important;
    background-color: #fff !important;
    background-clip: padding-box !important;
    border-radius: 0 !important;
    transition: auto !important;
    height: auto !important;
    font-size: 16px !important;
    border: 1px solid #000 !important;
}

.st-ui-injected-on-page-container {
  *zoom: 1;
  font-family: "Fakt" !important;
}

a.st-ui-result .st-ui-type-detail {
  max-height: 100% !important;
}

.st-search-container .st-ui-type-heading {
  font-size: 18px !important;
  font-weight: 700 !important;
}

.st-search-container .st-ui-type-detail-bold {
  font-size: 16px !important;
}

.st-search-container .st-ui-type-detail {
  color: #7f8388 !important;
  font-size: 16px !important;
}

.st-search-container a.st-ui-result {
  border-bottom: 1px solid #eee !important;
  padding: 20px 18px 20px 0 !important;
}

.st-search-container .st-query-present {
  padding: 1px 0;
}

/* --- Section Anchor Links --- */
.section-anchor {
  position: relative;
  top: -150px;
  left: 0;
}

/* -- PIPELINE -- */

.page-nav-band--bg-icon.page-nav-band--pipeline-icon {
  padding: 108px 40px 113px 40px;
}

.page-nav-band--bg-icon.page-nav-band--pipeline-icon .title-text-main {
  font-family: 'Fakt';
}

/* .page-nav-band--pipeline-icon .page-nav-band-header::before {
  width: 75px;
  height: 83px;
  content: '';
  background-image: url(/wp-content/themes/sagerx-v3/assets/img/icon-pills.png);
  -webkit-transform: translate(0, -20px);
  -ms-transform: translate(0, -20px);
  transform: translate(0, -20px);
} */

.page-nav-band--bg-icon.page-nav-band--pipeline-icon .l-page-nav-band-content {
}

@media (max-width: 1464px) {
  .page-nav-band--bg-icon.page-nav-band--pipeline-icon .l-page-nav-band-content {
  }
}

@media (min-width: 1465px) {
  .page-nav-band--bg-icon.page-nav-band--pipeline-icon .l-page-nav-band-content {
  }

  .page-nav-band--bg-icon.page-nav-band--pipeline-icon .page-nav-band-header::before {
    right: 100%;
    bottom: auto;
    left: auto;
    -webkit-transform: translate(-56px, 0);
    -ms-transform: translate(-56px, 0);
    transform: translate(-56px, 0);
  }
}
.pipeline-html {
    width:100%;
}
@media (max-width:767px) {
    .pipeline-html {
        margin-top: 30px;
    }
}
.pipeline-title {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 22px;
  margin-bottom: 15px;
}

.pipeline-title.title-blue {
  color: #FF6E14;
}

.pipeline-title.title-orange {
  color: #3F54F5;
}

.pipeline {
  margin-top: 10px;
  margin-bottom: 50px;
  font-size: 12px;
  color: #000;
}

.pipeline-responsive {
  width: 100%;
  display: flex;
}

.pipeline .progress {
  margin-bottom: 5px;
  border-radius: 0;
  background-color: #fff;
  height: auto;
  font-size: inherit;
  width:100%;
}

.pipeline .progress-bar {
  background-color: #FF6E14;
  position: absolute;
  z-index: 5;
  -webkit-transition: none !important;
  transition: none !important;
  width: 0;
  left: 0px;
}

.pipeline .progress-bar:after {
  left: 100%;
  top: 0;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: relative;
  pointer-events: none;
  border-color: rgba(58, 188, 61, 0);
  border-left-color: #FF6E14;
  border-width: 10px;
  margin-top: 0px;
}

.pipeline .progress-bar.pb-orange, .pipeline-theme-orange .progress-bar {
  background-color: #3f54f5;
}

.pipeline .progress-bar.pb-orange:after, .pipeline-theme-orange .progress-bar:after {
  border-left-color: #3f54f5;
}

.pipeline .pl-compound {
  width: 100%;
  line-height: 20px;
  font-weight: 700;
  /* color: #FF6E14; */
}

.pipeline .pl-indicator {
  width: 100%;
  line-height: 20px;
  color: #000;
}

.pipeline .pl-indicator a {
  color: #000;
}
.pipeline .pl-indicator a:hover {
  color: #777;
}
.pipeline .pl-mobile {
  margin-bottom: 10px;
}

.pipeline hr {
  margin-top: 5px;
  margin-bottom: 5px;
}

.pipeline .text-blackbold {
  text-transform: uppercase;
  color: #000;
  font-weight: 700;
  height: 15px;
  line-height: 15px;
  margin-top: 0px;
  z-index: 1;
}

.pipeline .text-bluebold, .pipeline-theme-blue .pipeline-title, .pipeline-theme-blue .pl-name1 {
  color: #000;
  font-weight: 700;
}

.pipeline .text-orangebold, .pipeline-theme-orange .pipeline-title, .pipeline-theme-orange .pl-name1 {
  color: #000;
  font-weight: 700;
}

.pipeline .pl-name1 {
  margin-top: 0px;
  z-index: 1;
  height: 20px;
  line-height: 20px;
  width: 40%;
}

.pipeline .pl-name2 {
  margin-top: 0px;
  z-index: 1;
  height: 20px;
  line-height: 20px;
  width: 60%;
}

.pipeline .pl-name2 a {
  color: #000;
  font-weight: bold;
}

.pipeline .pl-name2 a:hover {
  text-transform: underline;
}

.pipeline .pl-name2 a.bluelink, .pipeline-theme-orange .pipeline .pl-name2 a {
  color: #000;
}

.pipeline .pl-header {
  margin-top: 0px;
  z-index: 1;
  height: 15px;
  line-height: 15px;
  width: 20%;
}

/*marketed pipeline updates*/
.pipeline.pipeline--row-based .pipeline-responsive {
  flex-direction: column;

  padding: 0 15px;
}

.pipeline.pipeline--row-based .pipeline-row {
  display: flex;

  /* border-bottom: 1px solid rgba(0,0,0,.1); */
  margin-bottom: 5px;
}
.pipeline.pipeline--row-based .pipeline-row:first-child {
    border-top: 1px solid #000;
    padding-top: 15px;
}

.pipeline.pipeline--row-based .pipeline-row.pipeline-row--no-border {
  border: none;
}

.pipeline.pipeline--row-based .col-md-4.no-pad {
  padding: 0;
}

.pipeline.pipeline--row-based .no-pad-left {
  padding-left: 0;
}

.pipeline.pipeline--row-based .pl-name1,
.pipeline.pipeline--row-based .pl-name2 {
  height: auto;
}

/* -- SOCIAL ICONS -- */

.site-footer-social-media-item {
  margin-top: 0;
}

.site-footer-social-media--linkedin {
  width: 31px;
  height: 29px;
}

.site-footer-social-media--linkedin i, .site-footer-social-media--linkedin i span {
  width: 31px;
  height: 29px;
}

.site-footer-social-media--twitter {
  width: 29px;
  height: 29px;
}

.site-footer-social-media--twitter i, .site-footer-social-media--twitter i span {
  width: 29px;
  height: 29px;
}

.site-footer-social-media--facebook {
  width: 29px;
  height: 29px;
  margin-right: 15px;
}

.site-footer-social-media--facebook i, .site-footer-social-media--facebook i span {
  width: 29px;
  height: 29px;
}

.site-footer-social-media--instagram {
  width: 29px;
  height: 29px;
  margin-right: 15px;
}

.site-footer-social-media--instagram i, .site-footer-social-media--instagram i span {
  width: 29px;
  height: 29px;
}

.sage-properties {
	width:100%;
}

/* -- Multi-Column Row with Background Images -- */

.mcr-17 {
    background-color: #eeeeee;
    position: relative;
    margin-bottom:50px;
}
.mcr-inner-17 {
    padding:60px 0 40px 0;
    /* max-width: 920px; */
    max-width: 66%;
    margin: auto;
    position: relative;
    z-index: 50;
}
@media (max-width:500px) {
    .mcr-inner-17 {
        max-width: 85%;
    }
}
.mcr-box-17 {
    margin: 0 20px;
}
.title-17 {
    font-weight: bold;
    font-size: 18px;
    line-height: normal;
    text-transform: uppercase;
    font-family: 'Fakt';
    margin-bottom: 15px;
    color: #3f54f5;
}
.mcr-bg-img-17 {
    background-repeat: no-repeat;
    min-width: 17%;
    max-width: 17%;
}
.mcr-bg-img {
    position: absolute;
    height: 100%;
    width:100%;
    z-index: 10;
    display: flex;
    justify-content: space-between;
}
.mcr-img-left {
    right: 0px;
    z-index: 40;
    height: 100%;
    background-position: 100% 0%;
}
.mcr-img-right {
    left: 0;
    z-index: 40;
    height: 100%;
    background-position: 0% -160%;
}
@media (max-width:1200px) {
    .mcr-img-left {
        background-position: 100% 100%;
    }
    .mcr-img-right {
        background-position: 0% -1000%;
    }
}
/* @media (max-width:991px) {
    .mcr-img-left {
        background-position: 100% 100%;
    }
    .mcr-img-right {
        background-position: 0% 1000%;
    }
} */
@media (max-width:767px) {
    .mcr-img-left {
        background-position: 100% 320%;
    }
    .mcr-img-right {
        background-position: 0% 250%;
    }
	.sage-properties {
		text-align:left;
		white-space:wrap !important;
	}
}
@media (max-width:575px) {
    .mcr-img-left {
        background-position: 100% -320%;
    }
    .mcr-img-right {
        background-position: 0% 180%;
    }
}

@media all and (max-width: 1009px) {
  .pipeline.pipeline--row-based .pl-header,
  .pipeline.pipeline--row-based .pl-name,
  .pipeline.pipeline--row-based .text-blackbold {
    font-size: 10px;
  }

  .pipeline.pipeline--row-based {
    overflow: auto;
    overflow-y: hidden;
  }

  .pipeline.pipeline--row-based:not(.testFullWidthMobile) .pipeline-responsive {
    min-width: 475px;
  }

  .pipeline.pipeline--row-based.testFullWidthMobile .pl-header,
  .pipeline.pipeline--row-based.testFullWidthMobile .pl-name,
  .pipeline.pipeline--row-based.testFullWidthMobile .text-blackbold {
    font-size: 7px;
  }

  .pipeline.pipeline--row-based.testFullWidthMobile .pipeline-responsive {
    padding-right: 0;
  }
}

@media (min-width: 768px) and (max-width: 886px) {
  .site-footer-tools-item::before {
    padding: 0 10px;
  }
  .site-footer-band-primary-section {
      margin-bottom: 10px;
  }
  .site-footer * {
    white-space: nowrap;
  }
}

.pipeline .col-md-4.no-pad {
  display: block;
}

@media all and (max-width: 850px) {
  .pipeline.pipeline--row-based .col-md-4.no-pad {
    display: none;
  }

  .pipeline.pipeline--row-based .d-md-none {
    display: block !important;
  }

  .pipeline.pipeline--row-based .pipeline-responsive .col-md-8 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

@media (max-width: 768px) {
  .pipeline:not(.pipeline--row-based) .col-md-4.no-pad {
    display: none;
  }

  .pipeline:not(.pipeline--row-based) .pl-header,
  .pipeline:not(.pipeline--row-based) .pl-name {
    font-size: 10px;
  }

  /* .page-nav-band--bg-icon.page-nav-band--pipeline-icon {
    padding: 108px 20px 113px 20px;
  } */

  .pipeline:not(.pipeline--row-based) {
    overflow: auto;
    overflow-y: hidden;
  }

  .pipeline:not(.pipeline--row-based) .pipeline-responsive {
    min-width: 400px;
  }

  .pipeline:not(.pipeline--row-based) .progress-bar {
    left: 15px;
  }
}

@media (min-width: 768px) {
  .no-pad-left {
    padding-left: 0;
  }
}

.pipeline .pl-div {
  width: 20% !important;
  /* border-right: 1px solid #fff; */
  margin-top: 0px;
  z-index: 10;
  height: 20px;
  width: 1px;
  background: transparent;
}

@media all and (max-width: 767px) {
  .l-hero--homepage .lede-animate {
    line-height: 22px;
    font-size: 16px !important;
  }
}

@media (max-width: 575px) {
  .cookie-message .text-left, .cookie-message .text-right {
    text-align: center !important;
    margin-bottom: 10px;
  }
}

@media (min-width: 1140px) and (max-width: 1440px) {
  .primary-nav-item {
    padding: 0 10px;
  }

  .site-tools-nav {
    font-size: 12px;
  }

  .home .site-navigation {
    background-color: rgba(0, 0, 0, 0);
  }
}
@media (min-width: 1140px) and (max-width: 1170px) {
    .primary-nav-item {
        padding: 0 13px;
        max-width: 117px;
        line-height: 1;
    }
  .site-primary-nav-list a {
    font-size: 12px;
    padding: 0;
  }
}
@media (min-width: 1171px) and (max-width: 1409px) {
    .primary-nav-item {
        padding: 0 13px;
        max-width: 124px;
        line-height: 1;
    }
  .site-primary-nav-list a {
    font-size: 12px;
    /* padding: 0; */
  }
}

@media (min-width: 1410px) {
    .primary-nav-item {
        padding: 0px 0 0 50px;
        max-width: 150px;
        line-height: 1;
    }
    .site-tools-item--search-toggle {
        padding-right: 15px;
        padding-left: 50px;
    }
}

@media (max-width: 1139px) {
  .mobile-panel-nav {
    display: block;
  }

  .mobile-sub-2-toggle .link-brdr, .toggle-nav-next-panel .link-brdr {
    position: relative;
    display: inline-block;
    padding-right: 15px;
  }

  .mobile-sub-2-toggle .link-brdr::after, .toggle-nav-next-panel .link-brdr::after {
      display: inline-block;
      padding-left: -35px;
      content: '\f061';
      font-size: 13px;
      /* padding-top: 2px; */
      position: absolute;
      top: 14px;
      right: 0;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      /* left: 10px; */
      display: inline-block;
      right: -5px;
  }
  .site-header-main {
      height: 79px;
  }
  .site-logo img {
        width: 164px;
        height: 55px;
    }
  .main-content {
        padding-top: 79px;
    }
  .branding {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 79px;
    -webkit-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
    display: block !important;
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    -webkit-justify-content: space-between !important;
    justify-content: space-between !important;
    -webkit-box-align: center !important;
    -webkit-align-items: center !important;
    align-items: center !important;
    -ms-flex-align: center !important;
  }

  .site-logo img {
    margin: 0;
  }

  .hamburger[type='button'] {
    display: block;
    margin-top: 4px;
  }

  .site-navigation {
    position: fixed;
    top: 0;
    right: -280px;
    bottom: 0;
    left: auto;
    width: 280px;
    z-index: 1;
    -webkit-box-shadow: -2px 0px 18px -1px rgba(0, 0, 0, 0);
    box-shadow: -2px 0px 18px -1px rgba(0, 0, 0, 0);
    -webkit-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
    background-color: #fff;
  }

  .site-navigation.boxShadow {
    -webkit-box-shadow: -2px 0px 18px -1px rgba(0, 0, 0, 0.3);
    box-shadow: -2px 0px 18px -1px rgba(0, 0, 0, 0.3);
  }

  .site-navigation, .site-tools-list, .site-primary-nav-list, .mobile-sub-2-title {
    display: block !important;
  }

  .sub-menu-1, .sub-menu-2 {
    display: block !important;

    background-color: #fff;

    position: absolute;
    top: 0;
    right: -280px;
    bottom: 0;
    left: auto;
    z-index: 2;

    width: 280px;
  }

  .l-sub-menu-2 {
    padding-top: 43px;
  }

  .sub-menu-1-list, .sub-menu-2-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
  }

  .sub-menu-1 {
    z-index: 1;
  }

  .sub-menu-2 {
    z-index: 2;
  }

  .mobile-sub-2-title {
    font-size: 1rem;
    font-weight: 700;
  }

  .mobile-sub-2-title a {
    font-weight: 700;
  }

  .mobile-panel-breadcrumb {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: start;
    -ms-flex-align: start;
    align-items: start;
    margin: 0 -8px;
  }

  .mobile-panel-breadcrumb li {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding: 0 8px;
  }

  .mobile-panel-breadcrumb li a, .mobile-panel-breadcrumb li .link-brdr {
    color: #3F54F5;
  }

  .site-primary-nav-list {
    padding-top: 7px;
  }

  .site-primary-nav-list a {
    display: block;
    padding: 8px 0 7px 0;
    background-color: white;
  }

  .sub-menu-1-title, .mobile-sub-2-title {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: "Fakt";
  }
  .sub-menu-1-title .sub-menu-1-link {
      padding-bottom: 12px;
  }
  .sub-menu-1-item > a {
    font-size: 16px;
    padding: 0px 0 5px 0;
  }

  .sub-menu-2-item {
    border: none;
    font-size: 16px;
  }

  .sub-menu-1-item a {
    font-size: 16px;
  }

  .sub-menu-1-item .mobile-panel-breadcrumb a {
    font-size: 14px;
    font-weight: 700;
  }

  .site-tools-item.site-tools-item--search-toggle {
    display: none;
  }

  .site-primary-nav .site-header-search-form {
    display: block;
  }

  .site-tools-nav {
    padding: 6px 0 17px 0;
  }

  .site-tools-item {
    padding: 0;
  }

  .site-tools-item a {
    font-size: 16px;
    display: block;
    padding: 8px 15px 7px 15px;
  }

  .l-sub-menu-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .l-sub-menu-1 .container {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .sub-menu-2-link .link-brdr {
    color: #FF6E14;
  }

  .sub-menu-1 .l-sub-menu-1 > .container {
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}
